/*
 Theme Name:     Twenty Thirteen WSS
 Template:       twentythirteen
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */

.site-header {
	background: url(http://waggasolarsystems.com.au/wp-content/themes/twentythirteen-wss/images/1200x230cc.jpg) no-repeat scroll top;
	background-size: 1200px auto;	
	position: relative;
}

.site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 230px;
	padding: 0 20px;
	text-decoration: none;
	width: 100%;
}

.site-header .site-title:hover {
	text-decoration: underline;
}

.site-title {
	color: #585;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 110px 0 15px;
}

.site-description {
	font: 300 italic 26px "Source Sans Pro", Helvetica, sans-serif;
	color: #222;
	margin: 0;
}


/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */

.site {
	background-color: #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}

/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

.main-navigation {
	clear: both;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 45px;
	position: relative;
}

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	padding: 0 40px 0 0;
}

.nav-menu li {
	display: inline-block;
	position: relative;
}

.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: #ea9629;
	color: #fff;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #ea9629;
	border: 2px solid #f7f5e7;
	border-top: 0;
	display: none;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: #ea9629;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
	display: block;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #bc360a;
	font-style: italic;
}

.menu-toggle {
	display: none;
}

/* Navbar */
.navbar {
	background-color: #e2f1c8;
	margin: 0 auto;
	max-width: 1194px;
	width: 100%;
}

/**
 * 5.3 Entry Content
 * ----------------------------------------------------------------------------
 */

.entry-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: break-word;
}

/**
 * 5.5 Post Formats
 * ----------------------------------------------------------------------------
 */

/* Aside */
.format-aside {
	background-color: #fff;
}

/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */

.site-footer {
	background-color: #e8e5ce;
	color: #686758;
	font-size: 14px;
	text-align: center;
}

.site-footer .widget-area,
.sidebar .site-footer {
	text-align: left;
}

.site-footer a {
	color: #686758;
}

.site-footer .sidebar-container {
	background-color: #e2f1c8;
	padding: 20px 0;
}

.site-footer .widget-area {
	margin: 0 auto;
	max-width: 1040px;
	width: 100%;
}

.sidebar .site-footer .widget-area {
	max-width: 724px;
	position: relative;
	left: -158px;
}

.site-footer .widget {
	background: transparent;
	color: #fff;
	float: left;
	margin-right: 20px;
	width: 245px;
}

.sidebar .site-footer .widget {
	width: 228px;
}

.sidebar .site-footer .widget:nth-of-type(4),
.sidebar .site-footer .widget:nth-of-type(3) {
	margin-right: 0;
}

.site-footer .widget a {
	color: #e6402a;
}

.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
	color: #fff;
}

.site-info {
	margin: 0 auto;
	max-width: 1040px;
	padding: 30px 0;
	width: 100%;
}
